LMS 2.3 License Server Down

Unanswered Question
Jun 18th, 2009

After I install CS I applied my license bundle and it took stating it had licenses for all my modules. After installing CM, DFM, and RME I could not use CM it said license server down. Also, that causer did not have read rights. Is there an order for installing the modules? How do I restart the license server (net stop crmdmgtd)? What could it be?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 06/18/2009 - 17:40

Exactly what version of LMS is this? There is no 2.3. There is no order in how you install the applications. It's just that Common Services needs to be installed first.

jthomp7626 Fri, 06/19/2009 - 07:02

Thanks. After install will go to LMS 2.5 bundle, then 2.6, then 3.0. I am reinstalling from scratch and first time I have seen this error.

Joe Clarke Fri, 06/19/2009 - 11:55

If you are going to move to 3.0, I would just install 3.0 from scratch. You don't need to install older versions of the product to move to 3.0.

jthomp7626 Fri, 06/19/2009 - 12:15

Understood. Unfortunately, I need to go from 2.6 to 3.0 and document the process for our customer. They presently have 2.5 and will need to go to 3.0. I have to make sure once we jump to 3.0 functionality is still there and I can restore the database. I know you need to go to 2.6, do a backup and then install 3.0. I do not understand why I am seeing this error. I have done this many times before with no issues.

Joe Clarke Fri, 06/19/2009 - 20:48

The error could be caused by a true process failure, though probably not with LicenseServer. Post the output of the pdshow command.

jthomp7626 Tue, 06/23/2009 - 11:06

It is working now. I reinstalled from scratch:

- CW

- License

- RME

- CM

- DFM

- LMS 2.5 Update

- LMS 2.6 Update

So far it is working. Next is to do a backup, uninstall 2.6, install 3.0, and restore. Will let you know if it does not work.

Thank you for the support.

Actions

This Discussion